# $Id: nfswatch.spec,v 1.12 2007/05/30 13:47:03 c4chris Exp $
Summary: An NFS traffic monitoring tool
Name: nfswatch
Version: 4.99.9
Release: 1%{?dist}

License: BSD
URL: http://nfswatch.sourceforge.net
Group: Applications/Internet
Source0: http://downloads.sourceforge.net/%{name}/%{name}-%{version}.tar.gz

BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildRequires: ncurses-devel

%description
Nfswatch is a command-line tool for monitoring NFS traffic.
Nfswatch can capture and analyze the NFS packets on a particular
network interface or on all interfaces.

Install nfswatch if you need a program to monitor NFS traffic.

%prep
%setup -q

%build
make

%install
rm -rf ${RPM_BUILD_ROOT}
make STRIP= MANSUF=8 DESTDIR=${RPM_BUILD_ROOT} install

%clean
rm -rf ${RPM_BUILD_ROOT}

%files
%defattr(-,root,root)
%doc	LICENSE README
%{_sbindir}/nfswatch
%{_sbindir}/nfslogsum
%{_mandir}/man8/*

%changelog
* Wed May 30 2007 Christian Iseli <Christian.Iseli@licr.org> 4.99.9-1
 - new upstream version

* Tue Mar 13 2007 Christian Iseli <Christian.Iseli@licr.org> 4.99.8-1
 - new upstream version
 - Set Source0 according to Packaging/SourceURL

* Tue Jan 30 2007 Christian Iseli <Christian.Iseli@licr.org> 4.99.7-1
 - new upstream version
 - use new Makefile's install
 - remove Prefix tag (useless according to rpmlint)

* Wed Jun 14 2006 Christian Iseli <Christian.Iseli@licr.org> 4.99.6-1
 - new upstream version

* Wed Feb 15 2006 Christian Iseli <Christian.Iseli@licr.org> 4.99.5-3
 - rebuild for FE 5

* Fri Dec 23 2005 Christian Iseli <Christian.Iseli@licr.org> 4.99.5-2
 - rebuild with gcc-4.1

* Tue Nov 29 2005 Christian Iseli <Christian.Iseli@licr.org> 4.99.5-1
 - new upstream version

* Tue Jul 12 2005 Christian Iseli <Christian.Iseli@licr.org> 4.99.4-1
 - new upstream version

* Wed Jun  1 2005 Christian Iseli <Christian.Iseli@licr.org> 4.99.2-3
 - rebuilt

* Mon May 09 2005 Christian Iseli <Christian.Iseli@licr.org> 4.99.2-2
 - rebuilt

* Fri Apr 22 2005 Christian Iseli <Christian.Iseli@licr.org> 4.99.2-1
 - new upstream version

* Fri Feb 25 2005 Christian Iseli <Christian.Iseli@licr.org> 4.99.1-1
 - new upstream version

* Sun Feb  6 2005 Christian Iseli <Christian.Iseli@licr.org> 4.99.0-1
 - Create spec file.
